Moodle for mobile

App not running in versions of Android < 7.0, probable es6 error?

 
Picture of Grayson Bartlet
Re: App not running in versions of Android < 7.0, probable es6 error?
 

Building in Linux fixed this for me. Unfortunately a linux build takes like 5x longer than a Windows build for me, so I'd like to figure out how to resolve this in Windows. Can I do without the "electron-windows-notifications" module?

 
Average of ratings: -